<ion-header no-border>
  <ion-navbar color="primary">
    <ion-title>
      Data Pengguna
    </ion-title>
  </ion-navbar>
</ion-header>

<ion-content>
  <div class="container">
    <div id="pengguna-header">
      Semangat Pagi..!
      <h4>{{pengguna ? pengguna.nama_lengkap:''}}</h4>
    </div>
    <div id="pengguna-body">
      <div class="content" [style.backgroundImage] = "'url(' + cover + ')'">
        <div class="image">
          <img src="{{pengguna ? avatar:avatar}}" />
        </div>
      </div>
    </div>
    <div id="pengguna-list">
      <p>
        <label>Kode :</label>
        <span>{{pengguna ? pengguna.nik:''}}</span>
      </p>
      <p>
        <label>Nama Lengkap :</label>
        <span>{{pengguna ? pengguna.nama_lengkap:''}}</span>
      </p>
      <p>
        <label>Tanggal Gabung :</label>
        <span>{{pengguna ? pengguna.tanggal_gabung:''}}</span>
      </p>
      <p>
        <label>Cabang :</label>
        <span>{{pengguna ? pengguna.cabang:''}}</span>
      </p>
      <p>
        <label>Telepon:</label>
        <span>{{pengguna ? pengguna.telepon:''}}</span>
      </p>
      <p>
        <label>Email :</label>
        <span>{{pengguna ? pengguna.email:''}}</span>
      </p>
    </div>
    <div id="logout">
      <button (click)="logout()">Logout</button>
    </div>
  </div>
</ion-content>
